peripheral::PackageInfo_2_0_1::FirmwareInfo Struct Reference

## Classes

struct | Version

## Public Attributes

time | compileDate
| Date of firmware compilation (Deprecated: always returns 0)
Version | version
| Firmware version (0.0 if not applicable)
time | updateDate
| Date of device firmware update (Deprecated: always returns 0)

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDevicePackage.idl